@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}

/* テーブル設定off
table {border-collapse: separate;border-spacing: 0;}
------------------------------------------------------------*/

caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font:90%/1.5 "Lucida Sans Unicode", "Lucida Grande", Arial, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
color:#252525;
}

/* フォントサイズ
------------------------------------------------------------*/
.small{
font-size:85%;
line-height:160%;
}

.big{
font-size:125%;
line-height:160%;
}

/* テキストセンター
------------------------------------------------------------*/
.center {text-align: center; }

/* リンク設定
------------------------------------------------------------*/
a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#41577c;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#6699cc;
}





/* リンク画像設定
------------------------------------------------------------*/
a img {
transition: 0.5s ;
}

a img:hover {
opacity: 0.5 ;
}


/**** Clearfix ****/
.nav .panel:before,nav .panel:after, nav#mainNav:before,nav#mainNav:after, .newsTitle:before,.newsTitle:after{content: ""; display: table;}
nav .panel:after,nav#mainNav:after,.newsTitle:after{clear: both;}
nav .panel,nav#mainNav,.newsTitle{zoom: 1;}


/* フォーム
------------------------------------------------------------*/
input[type="text"], textarea{
vertical-align:middle;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#222;
background:#fcfcfc;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:6px 10px;
background: #4f4d4d;
background: -moz-linear-gradient(top, #4f4d4d 0%, #2e2c2c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4d4d), color-stop(100%,#2e2c2c));
background: -webkit-linear-gradient(top, #4f4d4d 0%,#2e2c2c 100%);
background: -o-linear-gradient(top, #4f4d4d 0%,#2e2c2c 100%);
background: -ms-linear-gradient(top, #4f4d4d 0%,#2e2c2c 100%);
background: linear-gradient(to bottom, #4f4d4d 0%,#2e2c2c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4d4d', endColorstr='#2e2c2c',GradientType=0 );
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:110%;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: #4f4d4d;
background: -moz-linear-gradient(top, #2e2c2c 0%, #4f4d4d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2c2c), color-stop(100%,#4f4d4d));
background: -webkit-linear-gradient(top, #2e2c2c 0%,#4f4d4d 100%);
background: -o-linear-gradient(top, #2e2c2c 0%,#4f4d4d 100%);
background: -ms-linear-gradient(top, #2e2c2c 0%,#4f4d4d 100%);
background: linear-gradient(to bottom, #2e2c2c 0%,#4f4d4d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2c2c', endColorstr='#4f4d4d',GradientType=0 );
}

*:first-child+html input[type="submit"]{padding:3px;}

/*セレクト*/
select{
font-size:100%;
}

/*セレクト奇数行の背景をライトグレーに*/
select option:nth-child(2n+1){
background:#eaeaea;
}


/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner{
margin:0 auto;
width:940px;
}

#header,#mainNav{background:#fff;}

#header{overflow:hidden;}

#content{
float:right;
width:625px;
padding:30px 0 60px 0;
line-height:180%;
}

#sidebar{
float:left;
width:265px;
padding:30px 0;
}

#footer{
clear:both;
padding-top:20px;
padding-bottom:66px;
border-top:1px solid #ccc;
} 


/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header h1{
padding:10px 0 0 0px;
color: #222;
font-size:90%;
font-weight:normal;
}


/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{
clear:both;
float:left;
padding-top:20px;
color: #222;
font-size:160%;
font-weight:bold;
}


/* コンタクトインフォメーション
----------------------------------*/
#headerInfo{
float:right;
text-align:left;
margin:30px 0 0 0;
padding:0 0 0 0;
}

#headerInfo .ic_fb{
background:url(https://www.uonuma-kome.com/images/icon_fb.png) no-repeat 0 -1px;
font-size:14px;
padding:0px 20px 0 30px;
float:left;height: 24px;
}

#headerInfo .ic_tw{background:url(https://www.uonuma-kome.com/images/icon_tw.png) no-repeat 0 -1px;font-size:14px;padding:0px 0px 0 30px;float:left;height: 24px;}



/* トップページ　メイン画像
----------------------------------*/
#mainImg{
line-height:0;
text-align:center;
background:#fff;
z-index:0;
}

/* トップページ　新米画像
----------------------------------*/
.shinmai-img{
clear:both;
padding:30px 0 30px 0;
text-align:center;
}

/* 各ページ　メイン画像
----------------------------------*/
#page_mainImg{
margin:0 0 30px 0;
padding:0 0 0 0;
line-height:0;
text-align:center;
background:#fff;
z-index:0;
}


/* トップページ　5画像
----------------------------------*/
#img_5menu{
clear:both;
margin:30px auto 0 auto;
width:950px;
text-align:center;
z-index:0;
}

.img_178{
float:left;
margin:0 0 0 0;
padding:0 7px 0 5px;
}

.img_178-no{
float:left;
margin:0 0 0 0;
padding:0 7px 0 5px;
}


/* 価格表
----------------------------------*/
.hyou_kakaku    { margin: 0 0px 0 0px; padding: 0;clear:both; }
.hyou_kakaku  dl     { line-height: 250%;font-size: 100%; text-align: left; margin: 0 0 5px; padding: 4px }
.hyou_kakaku  dl dt     { color: #333; font-weight: bold;  text-indent: 1em; margin: 0; padding: 14px 0 0 0 ;  float: left }
.hyou_kakaku dl dd    {  margin: 0; padding: 14px 5px 14px 80%; text-align: left; border-bottom: 1px solid #bbb }

/* 一般表
----------------------------------*/
.hyou    { margin: 0 0px 0 0px; padding: 0;clear:both;}
.hyou  dl     { line-height: 250%;font-size: 100%; text-align: left; margin: 0 0 5px; padding: 4px }
.hyou  dl dt     { color: #333; font-weight: bold;  text-indent: 1em; margin: 0; padding: 14px 0 0 0 ;  float: left }
.hyou dl dd    {  margin: 0; padding: 14px 5px 14px 25%; text-align: left; border-bottom: 1px solid #bbb }





/* タイポグラフィ
*****************************************************/


h2.title {
font-size:135%;
margin:40px 0 20px 0;
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #222;
}
h2.title::before {
	position: absolute;
	left: -6px;
	bottom: 0;
	content: '';
	width: 6px;
	height: 50%;
	background-color: #d40000;
}
h2.title::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 3px solid #222;
}




.bloglist{
font-size:90%;
margin:0 0 0 5px;
padding:8px 0 5px 12px;
text-align:left;
line-height:170%;
background:url(images/arrow2.png) no-repeat 0 ;
border-bottom:1px solid #ccc;
}

.bloglist_page{
font-size:90%;
margin:0 0 0 8px;
padding:0 0 0 15px;
text-align:left;
line-height:180%;
background:url(images/arrow2.png) no-repeat 0 50%;
}

h2.first{margin-top:0;}

.dateLabel{
margin:-10px 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{padding-bottom:15px;}

.post ul{margin: 0 0 12px 14px;}



.post ol{margin: 0 0 10px 30px;}

.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #252525;
border-bottom:3px solid #3c2f13;
}

.post h2{
margin:20px 0 18px 0px;
padding:10px 0 8px 10px;
font-size:135%;
font-weight:normal;
color: #252525;
border-bottom:3px solid #3c2f13;
}

.post h3{
margin:10px 0;
font-size:120%;
font-weight:normal;
color:#2e2c2c;
border-bottom:1px solid #3c2f13;
}

.post blockquote {
clear:both;
padding:10px 0 10px 15px;
margin:10px 0 25px 30px;
border-left:5px solid #ccc;
}
 
.post blockquote p{padding:5px 0;}

.post hr {
	height: 0;
	margin: 18px 0px 18px 0px;
	padding: 0;
	border: 0;
	border-top: 1px dotted #aaa;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {
display: block;
margin:5px auto;
}

img.alignright, img.alignleft{
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft{margin: 0 15px 2px 0;}

.alignright{float:right;}
.alignleft{float: left;}



/* サイドバー　ウィジェット
*****************************************************/
section.widget{
padding-bottom:20px;
margin-bottom:20px;
}

section.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:100%;
font-weight:normal;
color: #252525;
border-bottom:3px solid #3c2f13;
}

section.widget li{
margin: 0 10px 10px 5px;
border-bottom: 1px solid #bab48d;
}

section.widget a{
display:block;
padding-left:15px;
background:url(images/arrow.png) no-repeat 0 50%;
}

section.widget a:hover{background-position: 3px 50%;}

p.banner{padding-bottom:15px;text-align:center;}

#contactBanner{
width:265px;
height:30px;
padding-top:110px;
background:url(images/banners/banner_tel.jpg) no-repeat;
}

#contactBanner p.tel{
display:inline;
padding-left:80px;
margin-left:30px;
text-align:center;
font-weight:bold;
background:url(images/tel.png) no-repeat;
}

#searchform input[type="text"]{
line-height:1.7;
height:24px;
vertical-align:bottom;
}


/* 更新情報
-------------*/
.newsTitle{
clear:both;
margin:25px 0 20px;
padding:5px 0;
font-size:100%;
color: #252525;
border-bottom:3px solid #3c2f13;
}

.newsTitle h3{
float:left;
font-weight:normal;
}

.newsTitle p{
float:right;
padding:0 0 0 10px;
font-size:.8em;
background:url(images/arrow.png) no-repeat 0 50%;
}

.news{padding-bottom:40px;}

.news p{
clear:both;
padding-bottom:2px;
border-bottom: 1px solid #bab48d;
}

.news p a{
display:block;
padding:5px 0;
color:#252525;
font-style:italic;
font:italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.news a span{
color:#624e24;
font:normal 90% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

.news span{padding-left:10px;}

.news a:hover span{color:#927a49;}



/* フッター
*****************************************************/
#footerLogo{
float:left;
width:255px;
}

#footerLogo img{
max-width:255px;
height:auto;
padding:0 0 20px 0;
}

#footer ul{
float:right;
width:625px;
font-size:95%;
padding-bottom:20px;
}

#footer ul ul{padding-bottom:0;width:auto;}

#footer ul li{
display:inline-block;
vertical-align:text-top;
text-align:left;
padding:5px 0;
margin-left:15px;
background:url(images/arrow.png) no-repeat 0 9px;
}

#footer ul li	a{
display:block;
padding:0 0 0 12px;
overflow:hidden;
}

#footer ul li	a:hover{text-decoration:underline;}

#footer ul li li{
display:block;
padding:0;
margin-left:5px;
background:url(images/arrow2.png) no-repeat 0 6px;
}

#footer ul li	li a{padding:0 0 0 8px;}

*:first-child+html #footer ul li{display:inline;}
*:first-child+html #footer ul ul,*:first-child+html #footer ul li li a,*:first-child+html #footer ul li li{display:none;}

#copyright{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:85%;
zoom:1;
}


/* page navigation
------------------------------------------------------------*/
.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.prev{float:left}

.next{float:right;}

#pageLinks{
clear:both;
color:#4f4d4d;
text-align:center;
}


/* トップページ 最新記事3件 + お勧め商品
------------------------------------------------------------*/
.thumbWrap{
width:645px;
margin-right:-20px;
}

.thumbWrap li{
float:left;
width: 195px;
margin:0 20px 0 0;
padding:2px 0 40px;
background:none;
}


/* 最新記事リンク */
ul.thumb h3{
margin-top:10px;
padding:1px;
font-weight:normal;
font-size:100%;
text-align:center;
background:#fff;
border:1px solid #bcbcbc;
}

ul.thumb h3 span{
display:block;
padding:2px 3px;
background:#dedabc;
}

ul.thumb h3:hover{background:#f1efe4;}

ul.thumb h3:hover span{background:#e3dfc4;}



/* ページ　横並びリスト表示
------------------------------------------------------------*/
.content ul li {
display:block;
float: left;
padding:0px 16px 0px 9px ;
margin-left:5px;
background:url(images/arrow2.png) no-repeat 0 10px;
}


/* リンクページ　カテゴリタイトル
------------------------------------------------------------*/
.linkcategory      {
font-size: 110%;
font-weight: bold;
background-image: url("../link/img/folder01.gif");
background-repeat: no-repeat;
background-position: 0 5px;
margin: 0 0 6px;
padding: 0 0 0 19px }

/* リンクピックアップ画像
----------------------------------*/
.pickup_img{
margin:0;
padding: 5px;
}


/* BOX（二重囲み枠）
------------------------------------------------------------*/

.sample-box-2 {
    border: 4px double #ddd;
    margin: 2em 0;
    padding: 2em;
}

/* BOX（二重囲み枠）
------------------------------------------------------------*/

.sample-box-3 {
    border: 4px double #ddd;
    margin: 2em 0;
    padding: 2em;
}

/* BOX（背景有り二重囲み枠）
------------------------------------------------------------*/

.sample-box-5 {
    background-color: #cafbce;
    border: 2px solid #fff;
    box-shadow: 0 0 0 2px #cafbce;
    color: #0a8915;
    margin: 2em 0;
    padding: 2em;
}

/* BOX（紙の端を折り返したような）
------------------------------------------------------------*/

.sample-box-7 {
    background-color: #c85d05;
    color: #fff;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.sample-box-7::after {
    content: "";
    border-color: #853e04 #fff #fff #853e04;
    border-style: solid;
    border-width: 0 0 24px 24px;
    bottom: 0;
    position: absolute;
    right: 0;
}

/* BOX（シャドウ）
------------------------------------------------------------*/

.sample-box-8 {
    background-color: #190b56;
    border: 1px solid #210e75;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, .4) inset,
                0 0 4px rgba(0, 0, 0, .8) inset,
                2px 2px 2px rgba(0, 0, 0, .4);
    color: #fff;
    margin: 2em 0;
    padding: 2em;
}


/* BOX（タイトル付き）
------------------------------------------------------------*/
.sample-box-13 {
    border: 2px solid #da4033;
    border-radius: 4px;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.sample-box-13::before {
    background-color: #fff;
    color: #da4033;
    content: "POINT";
    font-weight: bold;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}

/* BOX（タイトル付き ギフトページ追加専用）
------------------------------------------------------------*/
.sample-box-tsuika {
    border: 2px solid #da4033;
    border-radius: 4px;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.sample-box-tsuika::before {
    background-color: #fff;
    color: #da4033;
    content: "何件でも追加できます";
    font-weight: bold;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}

/* BOX（半分）
------------------------------------------------------------*/
.half_box {
width: 290px;
margin: 0;
padding: 10px 10px 10px 10px;
float: left;
}

/* 注文ページ画像と詳細
------------------------------------------------------------*/
.chumon_img {
width: 200px;
margin: 0;
padding: 15px 25px 10px 5px;
float: left;
}
.chumon_text {
width: 385px;
margin: 0;
padding: 15px 0px 10px 0px;
float: left;
}

.pan{
font-size: 90%; text-align: right; margin: 3px 0 29px; padding: 0 0 0
}



#footerFloatingMenu {
    display: block;
height:66px;
    width: 100%;
    background-color: #000;
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 9999;
    text-align: center;
opacity: 0.7;
}

#footerFloatingMenu img{
opacity: 1.0;
height:56px;
width: 60px;
}




/* メインメニュー PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){
	nav#mainNav{
	clear:both;
	padding:13px 0 10px;
	position:relative;
	z-index:200;
	}
	
	.panel ul{
	background:url(images/sep.png) no-repeat 50% 50%;
	}

	.panel ul li{
	float: left;
	position: relative;
	padding:0 10px 0 10px;
	height:40px;
	line-height:40px;
	background:url(images/sep.png) no-repeat 100% 50%;
	}

	.panel ul li a{
	display: block;
	text-align: center;
	_float:left;
	color:#111;
	padding:0 12px;
	}

	nav div.panel{
  display:block !important;
  float:left;
  }
  
  a#menu{display:none;}
  
  /* 親メニュー */
  .panel ul li.current-menu-item a, .panel ul li a:hover, .panel ul li a:active, .panel ul li.current-menu-parent a{
  background:#ffbbbb;
	border-radius:6px;
	-webkit-border-radius:6px;
  -moz-border-radius:6px;
  }
  
  .panel ul ul{width:160px;}
  
  .panel ul li ul{display: none;}
	
  .panel ul li li{
  float: none;
  height:40px;
  line-height:40px;
  width:153px;
	padding:0 0 0 0px;
  }
  
  .panel ul li:hover ul{
  display: block;
  position: absolute;
  top:40px;
  left:10px;
  z-index:500;
  }
	
  .panel ul li li a{
  width:100%;
  height:40px;
	padding:0;
  line-height:40px;
  font-size:95%;
  text-align:left;
  }
	
	.panel ul li li a span{padding:0 12px;}
	
	.panel ul li li a:hover,.panel ul li li.current-menu-item a{color:#000;}
  
  .panel ul li:hover ul li{
  margin:0;
  background: #ffbbbb;
  border-bottom:1px dotted #666;
  }
	
	.panel ul li:hover ul li:last-child{
	border:0;
	border-radius:0 0 6px 6px;
	}

#footerFloatingMenu {display: none;}  /* フローティングメニュー非表示 */

}


/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
	nav#mainNav{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:20px 0;
	background:#fff;
	}
	
	nav#mainNav .inner{width:95%;}
	
	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	color:#fff;
	background: #111 url(images/menuOpen.png) no-repeat 1em 10px;
  background: url(images/menuOpen.png) no-repeat 1em 10px, -moz-linear-gradient(top, #33270b 0%, #000 100%);
	background: url(images/menuOpen.png) no-repeat 1em 10px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33270b), color-stop(100%,#000));
	background: url(images/menuOpen.png) no-repeat 1em 10px, -webkit-linear-gradient(top, #33270b 0%,#000 100%);
	background: url(images/menuOpen.png) no-repeat 1em 10px, -o-linear-gradient(top, #33270b 0%,#000 100%);
	background: url(images/menuOpen.png) no-repeat 1em 10px, -ms-linear-gradient(top, #33270b 0%,#000 100%);
	background: url(images/menuOpen.png) no-repeat 1em 10px, linear-gradient(to bottom, #33270b 0%,#000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33270b', endColorstr='#000',GradientType=0 );
	border:1px solid #726749;
	}
	
	nav#mainNav a#menu span{padding-left:2.5em;}
	
	nav#mainNav a.menuOpen{
	border-bottom:0;
	color:#fff;
	background: #111 url(images/menuClose.png) no-repeat 1em 10px;
  background: url(images/menuClose.png) no-repeat 1em 10px, -moz-linear-gradient(top, #33270b 0%, #000 100%);
	background: url(images/menuClose.png) no-repeat 1em 10px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33270b), color-stop(100%,#000));
	background: url(images/menuClose.png) no-repeat 1em 10px, -webkit-linear-gradient(top, #33270b 0%,#000 100%);
	background: url(images/menuClose.png) no-repeat 1em 10px, -o-linear-gradient(top, #33270b 0%,#000 100%);
	background: url(images/menuClose.png) no-repeat 1em 10px, -ms-linear-gradient(top, #33270b 0%,#000 100%);
	background: url(images/menuClose.png) no-repeat 1em 10px, linear-gradient(to bottom, #33270b 0%,#000 100%);
	}
	
	nav#mainNav a#menu:hover{cursor:pointer;}
	
	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	border:1px solid #726749;
	}

	.panel ul{margin:0;padding:0;}

	.panel ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	.panel ul li a,.panel ul li.current-menu-item li a{
	display: block;
	width:100%;
	padding:1em 0;
	text-align:left;
	color:#b6a68a;
	background:#2d2c2d;
	}

 .panel ul li a span{padding-left:1em;}
 
	.panel ul li.current-menu-item a,.panel ul li a:hover,.panel ul li.current-menu-item a,.panel ul li a:active, .panel ul li li.current-menu-item a, .panel ul li.current-menu-item li a:hover, .panel ul li.current-menu-item li a:active{
	color:#fff;
	background:#181616;
	}

	.panel ul li li{
	float:left;
	border:0;
	}

	.panel ul li li a, .panel ul li.current-menu-item li a, .panel ul li li.current-menu-item a{background:#2d2c2d url(images/sub1.png) no-repeat 20px 50%;}

	.panel ul li li a:hover, .panel ul li.current-menu-item li a:hover{background:#181616 url(images/sub1.png) no-repeat 20px 50%;}
	
	.panel ul li li:last-child a{background:#2d2c2d url(images/subLast.png) no-repeat 20px 50%;}
	.panel ul li li:last-child a:hover,.panel ul li.current-menu-item li:last-child a:hover{background:#181616 url(images/subLast.png) no-repeat 20px 50%;}

	.panel ul li li a span{padding-left:35px;}
	
	nav div.panel{float:none;}
	
	#mainImg{margin-bottom:20px;}

#img_5menu{
clear:both;
margin:30px auto 0 auto;
width:100%;
text-align:center;
z-index:0;
}



}


/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
  #wrapper, #header, .inner{width:98%;}

	#header h1, #header h2{padding:10px;}
	#headerInfo{padding-right:10px;}

	.panel ul, .thumbWrap{margin:0 auto;}
	.panel ul ul{padding:0;}

	nav div.panel{float:none;}
	
	#mainImg img{width:98%;height:auto;}
	#page_mainImg img{width:98%;height:auto;}

	.img98auto{width:98%;height:auto;}

	#content, #sidebar{
	clear:both;
	width:95%;
	float:none;
	margin:0 auto;
	padding:10px 0;
	}
	
	#banners{width:100%;margin:0 auto;text-align:center;}
	#banners p{width:30%; float:left;margin:0 1% 0 2%;}
  #banners p img{width:100%;height:auto;}
	
	section.widget_search{text-align:center;}
  #contactBanner{margin:0 auto;}

	#footer{margin:0;border:0;text-align:center;}
	
	#footerLogo, #footer ul{
	float:none;
	width:auto;
	padding-bottom:20px;
	text-align:center;
	}
	
	#footer ul{
	padding-top:20px;
	border-top:1px solid #ccc;
	}
	
	#footer ul ul{padding-top:0;border:0;}



}



/* 幅648px以下から  トップページの３画像調節
------------------------------------------------------------*/
@media only screen and (max-width: 648px){
	.thumbWrap{width:100%;margin:0 auto;text-align:center;}
	.thumbWrap ul.thumb li{width:30%; float:left;margin:0 1% 0 2%;}
.thumbWrap img{width:100%;height:auto;}
#banners p{width:265px;margin:0 auto;text-align:center;}

#img_5menu{
width:98%;
margin:30px auto 30px auto;
text-align:center;
}

.img_178{
float:left;
margin:0;
padding:5px 5px 5px 5px ;
}

.sm_harf{
width: 173px;
}


/* 価格表
----------------------------------*/
.hyou_kakaku    { margin: 0 0 0 0; padding: 0;}
.hyou_kakaku  dl     { line-height: 250%;font-size: 100%; text-align: left; margin: 0 0 0px; padding: 0px }
.hyou_kakaku  dl dt     { color: #333; font-weight: bold;  margin: 0; padding: 14px 0 0 0 ;  float: left }
.hyou_kakaku dl dd    {  margin: 0; padding: 14px 0px 14px 80%; text-align: left; border-bottom: 1px solid #bbb }


/* 一般表
----------------------------------*/
.hyou    { margin: 0 0 0 0; padding: 0;}
.hyou  dl     { line-height: 250%;font-size: 100%; text-align: left; margin: 0 0 0px; padding: 0px }
.hyou  dl dt     { color: #333; font-weight: bold;  margin: 0; padding: 14px 0 0 0 ;  float: left }
.hyou dl dd    {  margin: 0; padding: 14px 0px 14px 25%; text-align: left; border-bottom: 1px solid #bbb }

/* 注文ページ画像と詳細
------------------------------------------------------------*/
.chumon_img {
width: 100%;
margin: 0;
padding: 15px 0px 10px 0px;
text-align:center;
float: left;
}
.chumon_text {
width: 100%;
margin: 0;
padding: 15px 0px 10px 0px;
float: left;
}

.half_box {
width: 100%;
}





}


/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
	#header{padding:0 10px;text-align:center;}
	#header{padding:0px;text-align:center;}
	#header h2,#footerLogo,#headerInfo{float:none;padding:0;}
	#headerInfo{width:250px;margin:0 auto;}
	img.alignright, img.alignleft{display: block;	margin:5px auto;}
	.alignright,.alignleft{float:none;}
	#footer ul{text-align:left;padding:15px;}
	#footer ul ul{padding:0;}

.img_178 {display: none;}
#headerInfo {display: none;}

/* 価格表
----------------------------------*/
.hyou_kakaku    { margin: 0 0 0 0; padding: 0;}
.hyou_kakaku  dl     { line-height: 250%;font-size: 100%; text-align: left; margin: 0 0 0 0px; padding: 0px }
.hyou_kakaku  dl dt     { color: #333; font-weight: bold;  margin: 0; padding: 14px 0 0 -20px ;  float: left }
.hyou_kakaku dl dd    {  margin: 0; padding: 14px 0px 14px 80%; text-align: left; border-bottom: 1px solid #bbb }

#content{
padding:30px 0 80px 0;
}




}